.b-body { font-family:Arial, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1921523399') !important;
	background: none?rnd=1921523399 !important;
}
.body-background {
	background-color:#121de6 !important;
}
.b-body a { color: #666666 !important; }
.b-body a:visited { color: #666666 !important; }
.b-body a:active{  color: #666666 !important; }
.user_css_130104424555 {
	color:#ffffff !important;
	font-size:10px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_130104424555 a {
	color:#ffffff !important;
	font-size:#10px !important;
}
.user_css_13010442680 {
	color:#ffffff !important;
	font-size:12px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_13010442680 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_130104615835 {
	color:#ffffff !important;
	font-size:9px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_130104615835 a {
	color:#ffffff !important;
	font-size:#9px !important;
}
.user_css_130108502850 {
	color:#0d0c0c !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_130108502850 a {
	color:#0d0c0c !important;
}
.user_css_130108521959 {
	color:#dcc !important;
	font-size:14px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_130108521959 a {
	color:#dcc !important;
	font-size:#14px !important;
}
.user_css_130128349368 {
	color:#ffffff !important;
	font-size:13px !important;
	background-color:#871e1e !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_130128349368 a {
	color:#ffffff !important;
	font-size:#13px !important;
}
.user_css_130448957374 {
	color:#0d0606 !important;
	font-size:9px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_130448957374 a {
	color:#0d0606 !important;
	font-size:#9px !important;
}
.user_css_130448959653 {
	color:#0d0606 !important;
	font-size:12px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_130448959653 a {
	color:#0d0606 !important;
	font-size:#12px !important;
}
/* ---------- user.css ---------------- */